OTBCLI_DEMCONVERT(1)

NAME
otbcli_DEMConvert - OTB DEMConvert application

DESCRIPTION
This is the DEMConvert application, version 5.2.0 Converts a geo-referenced DEM image into a general raster file compatible with OTB DEM handling.

Complete documentation: http://www.orfeo-toolbox.org/Applications/DEMConvert.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input geo-referenced DEM (mandatory)
 -out <string> Prefix of the output files (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_DEMConvert -in QB_Toulouse_Ortho_Elev.tif -out outputDEM

SEE ALSO
The full documentation for otbcli_DEMConvert is maintained as a Texinfo manual. If the info and otbcli_DEMConvert programs are properly installed at your site, the command

    info otbcli_DEMConvert

should give you access to the complete manual.